Subject: Histidine

From: meenatul <[email-masked]>
Date: Fri, 22 Mar 2002 18:56:53 +0530

To All
Few days back by Dr David van der Spoel asked the  question, regarding
the state of histidine in proteins. I am also interested in knowing the
answer. In what state Histidine should be modeled ? whether the two
neutral isoforms or the protonated form? Especially if you are
interested in using a physiological pH.
Thanks
Meena